/*Structural elements*/
* {
   font-family: arial, helvetica, sans-serif;
}
body {
   background: url('images/mid_stretch.png') repeat-y center #00538d;
}
#page-wrap {
   background: url('images/top_stretch.png') repeat-x top;
}
#emoWrap {
   background: url('images/mid_stretch.png') repeat-y center;
   width: 1011px;
}
#innerEmoWrap {
   width: 956px;
}
#container {
  width: 1011px !important;
}
#logo,
#subHeader,
#copyright {
  display: none;
}
#header {
  background: url('images/header.png') no-repeat;
  height: 583px;
  width: 1011px;
  padding: 0;
}
#content {
  padding: 15px 40px;
  margin: 0;
}
#emoContentContainer {
   background: none repeat scroll 0 0 transparent;
   margin: -60px 0 0 40px;
   padding: 0;
   width: 660px;
}
#emoContentContainer h1 {
    color: #09426a!important;
    background: ;
    line-height: 75px !important;
    padding-top: 25px !important;
    font-size: 30px !important;
    font-family: Calisto;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 0 !important;
}
.innerEmoContent {
   width: 100%;
}
#footer {
   background: url('images/footer.png') no-repeat bottom;
   width: 1011px;
   height: 68px;
   margin: 0 auto;
}
#widget_area_right {
   display: block;
   margin: 0 !important;
}
#sidebar {
   width: 250px;
   margin: 0 auto 0 !important;
   float: right;
   padding: 0 10px 0 0;
}
#widget_area_right .widgetContainer {
   margin-bottom: 20px;
}
#widget_area_footer {
   display: none;
}
/*End structural elements*/

/*Global text elements*/
#emoContentContainer h1,
#emoContentContainer h2,
#emoContentContainer h3,
#emoContentContainer h4 {
  color: #09426a;
  border: 0 !important;
}
#emoContentContainer li,
#emoContentContainer p,
#taxTipsPage .desc {
  color: #000;
  font-size: 15px !important;
}
#emoContentContainer b,
#emoContentContainer strong {/*Global b element style*/
  color: #000;/*Define text color*/
  font-size: 15px !important;
}
#emoContentContainer a,
#emoContentContainer a:hover,
#emoContentContainer a:visited {
  color: #083A5E;
}
/*End global text elements*/

/*Main menu elements*/
ul.tabs {
   width: auto;
   height: 39px;
}
/* ul.tabs a
   background: url('images/nav_divider.png') no-repeat right #384c6e;
    color: #ededed;
    font: 13px/37px arial, Helvetica, sans-serif !important;
    padding: 0 20px !important;
    text-align: left;
    text-indent: 0;
} */

#nav .drop > ul a {
   line-height: 32px !important;
   height: 39px !important;
/*   background: #384c6e; */
/*   color: #ededed !important; */
}

#nav a{
   height: 60px;
   background: url('images/nav_divider.png') no-repeat right center;
   color: #00538d;
   font: bold 15px/61px arial, Helvetica, sans-serif !important;
   padding: 0 15px !important;
   text-align: left;
   text-indent: 0;
   text-transform: none;
}

ul.tabs > a:hover,
ul.tabs > li:hover > a,
ul.tabs > li.iehover > a,
ul.tabs ul > a:hover,
ul.tabs ul > li:hover > a,
ul.tabs ul > li.iehover > a,
ul.tabs ul ul > a:hover,
ul.tabs ul ul > li:hover > a,
ul.tabs ul ul > li.iehover > a {
   background: url('images/rollover.png') repeat-x !important; 
   color: #00538d !important;
}
ul.tabs > li:hover > ul > li > a:hover,
ul.tabs > li:hover > ul > li:hover > a,
ul.tabs li.iehover li a:hover,
ul.tabs li.iehover li.iehover a {/*Define sub buttons rollover state*/
   background: url('images/rollover.png') repeat-x !important; 
   color: #00538d !important;
}
ul.tabs ul li,
ul.tabs ul ul li,
ul.tabs ul ul ul li {
   width: auto;
}
#nav {
   position: absolute;
   z-index: 999;
   margin-left: 14px;
   top: 168px;
   width: 975px;
}
#nav .drop > ul {
   padding: 0 !important;
/*   width: 160px; */
   width: auto;
   border: 1px solid #fff;
   border-top: 0;
   background: #EEEDED;
}
#nav > ul > .drop > a {
   margin-right: 0 !important;
}

#nav > ul > li {
   margin-left: 5px;
}

/*Main menu elements*/

/*Misc elements*/
.formsul li a, /*IRS Forms*/
.pubsul li a, /*IRS Publications*/
.archiveHeading { /*Monthly Newsletter Archive*/
  color: #2e2e2e;
}
#map,
.box,
.details,
#monthly_news div.form,
td,
#servicesFormDiv,
.calcContent,
.scrollable,
.sharefile_form,
.newsletter-table {
   border-color: #083A5E !important;
}

#contact_us .box {
   border-color: #083A5E !important;
   height: 300px !important;
}

input:focus,
textarea:focus,
input[type=submit]:hover,
button:hover {
   -moz-box-shadow: 0 0 4px #083B60;
   -webkit-box-shadow: 0 0 4px #083B60;
   box-shadow: 0 0 4px #083B60;
}

/*End misc elements*/

/*Footer menu elements*/
ul.footer_links {
   width: 100%;
   padding: 0;
   margin: 0 auto;
}
ul.footer_links li {
   display: inline;
   padding: 0 10px;
   margin: 0 !important;
}
ul.footer_links li a,
ul.footer_links li a:hover {
   color: #ffffff;
}
ul.footer_links li a:hover {
   text-decoration: underline;
}
ul.footer_links li a {
   text-decoration: none;
   line-height: 55px;
}
#footer-nav {
   padding: 10px 0 0 0;
}
#footer-nav h2 {
   display: none;
}
/*Footer menu elements*/

/* Client Login */
#login_widget,
#login_widget_title,
#login_widget_user,
#login_widget_password,
#login_widget_submit,
#email_p,
#password_p,
#submit_p,
.login_widget_text,
.clear_div {
   font-size: 9px;
   font-weight: bold;
   color: #1d1a1b !important;
   margin: 0;
   padding: 0;
   border: 0;
}
#client_login_form_widget_title {
   font-family: Tahoma, Verdana, Segoe, sans-serif !important;
   font-size: 14px !important;
   margin-bottom: 20px !important;
   color: #384c6e !important;
}
.login_widget_text {
   font-family: Tahoma, Verdana, Segoe, sans-serif !important;
   line-height: 10px !important;
   font-weight: normal !important;
}
#login_widget p {
   float: left;
   width: 100%;
}
#login_widget_user,
#login_widget_password {
   float: right;
   margin-bottom: 14px;
    margin-top: -2px;
}
#login_widget {
   background: url('images/client_login.png') no-repeat;
   padding: 15px 18px;
   width: 132px;
   margin: 0 auto !important;
}
#login_widget form {
   margin-top: 10px;
}
#login_widget_title {
   font-family: Tahoma, Verdana, Segoe, sans-serif !important;
   color: #745240 !important;
   font-size: 12px;
   text-align: left;
   text-indent: 20px;
}
#login_widget_user,
#login_widget_password,
#login_widget_submit {
   font-family: Tahoma, Verdana, Segoe, sans-serif !important;
   border-radius: 0;
   background: #fff;
   height: auto !important;
   padding: 2px 0;
   border: 1px solid #bfbfbf !important;
}
#login_widget_user,
#login_widget_password {
   width: 98%;
   height: 12px;
}
#login_widget_submit {
   padding: 1px 5px;
   cursor: pointer;
   border-radius: 5px;
   clear: both;
   *filter:chroma(color=#000000);
}
#login_widget_user:focus,
#login_widget_password:focus,
#login_widget_submit:hover {
   -moz-box-shadow: 0 0 5px #1a6f6a;
   -webkit-box-shadow: 0 0 5px #1a6f6a;
   box-shadow: 0 0 5px #1a6f6a;
   outline: none;
}
.clear_div {
   clear: both;
}
/* Client Login */

/* News Feed Widget */
#minifeed-container {
   background: url('images/news_feed_box.png') no-repeat;
   padding: 24px 0 0 !important;
   margin: 0 auto !important;
   width: 179px;
   height: 228px;
}
#minifeed-container h2 {
   display: none;
}
#minifeed {
   padding: 6px 17px 15px 11px !important;
   margin: 5px 0 0 !important;
   width: 148px !important;
   height: 162px !important;
   border: 0 !important;
   overflow-x: hidden !important;
}
#minifeed p,
#minifeed h3,
#minifeed h3 a {
   font-size: 9px !important;
   line-height: 12px !important;
   width: 140px !important;
}
#minifeed h3 a {
   color: #1d1a1b !important;
}
#minifeed p {
   color: #333 !important;
   margin: 5px 0 !important;
}
#widget_area_right.widgets div.widgetContainer div center a {
   color: #2e2e2e !important;
   font-size: 10px !important;
}
#widget_area_right.widgets div.widgetContainer div center {
   padding-top: 0px;
}

#widget_area_right.widgets div.widgetContainer div center {
   display: none;
}

/* News Feed Widget */

/* Social Networking Widget */
.social_link_anchor {
   background: none !important;
}
.social_links_widget {
    margin: 0 0 0 60px;
}
.social_links_widget img {
   border: 0 !important;
}
.social_links_widget li {
   float: left;
   margin-left: 8px;
}
#social_links_header {
   font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif !important;
   color: #fff;
   padding: 12px 0 20px 8px;
   font-size: 15px !important;
   text-align: left;
   font-weight: normal;
}
/* Social Networking Widget */

.emoCurrent > a {
   background: url('images/rollover.png') repeat-x !important;
   color: #00538d !important;
}

.side_connect h3 {
    color: #344767 !important;
    text-align: center !important;
}

#widget_area_header {
   display: none;
   position: absolute;
   z-index: 99;
   top: 960px;
   margin: 0 0 0 20px !important;
}

#s3slider, .s3slider {
    border-radius: 0 !important;
    box-shadow: 0 !important;
    height: 258px !important;
    margin: 0 auto;
    overflow: hidden;
    position: absolute;
    width: 958px !important;
    z-index: 99;
}

.header_news {
    float: right;
    margin: 20px 35px 0 0 !important;
    padding: 0;
    position: relative;
    z-index: 5;
}

.testimonials {
   background: url('images/testimonials.png') no-repeat;
   height: 186px;
   width: 179px;
   margin: 0 0 0 40px !important;
   overflow: auto; 
}

.testimonials p {
   padding: 0 10px 5px 10px;
}

/* header widgets home */
/*
.box_refund,
.box_services,
.box_contact {
   width:225px;
   height:203px;
   float:left;
   background: url('images/homebox.png') no-repeat;
   margin: 0 0 0 20px !important;
   }
   
.box_refund p,
.box_services p {
   color: #ffffff;
   padding: 0 5px;
}
.box_contact p {
   font-size: 9px !important;
   color: #ffffff;
   padding: 0 5px;
}

.box_refund h2,
.box_services h2,
.box_contact h2 {
    font: bold 19px arial,sans-serif;
    padding: 14px 0 25px;
    text-align: center;
}
*/

/* end header home widgets */
/* footer widgets home */
.box_refund,
.box_services,
.box_contact {
   width:225px;
   height:203px;
   float:left;
   background: url('images/homebox.png') no-repeat;
   margin: 0 20px 0 0 !important;
   }
   
.box_refund p,
.box_services p {
   color: #ffffff;
   padding: 0 5px !important;
}
.box_contact p {
   font-size: 9px !important;
   color: #ffffff;
   padding: 0 5px !important;
}

.box_refund h2,
.box_services h2,
.box_contact h2 {
    font: bold 19px arial,sans-serif;
    padding: 14px 0 25px;
    text-align: center;
}

.box_refund img,
.box_services img,
.box_contact img {
   padding-left: 5px;
}

/* end footer home widgets */
